package domain

type AlibabaHmMarketingVersionCommitSeasonVersionCommitParam struct {
	/*
	   generate的版本号     */
	SeasonVersion *int64 `json:"season_version,omitempty" `
}

func (s *AlibabaHmMarketingVersionCommitSeasonVersionCommitParam) SetSeasonVersion(v int64) *AlibabaHmMarketingVersionCommitSeasonVersionCommitParam {
	s.SeasonVersion = &v
	return s
}
